contentColumnType: string
fieldGroup: 640e34b3-a6e7-486d-a0b8-dea96c4dbe1e # Common
handle: slider
instructions: ''
name: Slider
searchable: false
settings:
  contentTable: '{{%matrixcontent_slider}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
